﻿
#popup, #popupSmall {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    z-index: 9999
}

.popup-content {
   
    width: 960px;
    height: 589px;
    padding: 2px;
}

.popup-content-small {
  
    width: 960px;
    height: 288px;
    padding: 2px;
}


